*{margin: 0;padding: 0;box-sizing: border-box;font-family: "宋体";}
header,footer,nav,div,p,span,b,a,input,textarea,ul,li{margin: 0;padding: 0;}
ul li{list-style: none;}
a{text-decoration: none;color: #000;}
table {border-collapse:collapse;}table,th, td{border: 1px solid #ddd;line-height: 30px;padding: 10px;}
input{outline: none;}
textarea{resize: none;outline: none;}
iframe{display: block;width: 800px;height: 600px;border: 0;margin: 0 auto;}
html,body{min-width: 1263px;position: relative;}

/* ::-webkit-input-placeholder{color: #201f1d;}
::-moz-placeholder{color: #201f1d;}
:-moz-placeholder{color: #201f1d;} */

/* {border-right: 32px solid transparent;
-webkit-filter: drop-shadow(32px 0 0 red);
filter: drop-shadow(32px 0 0 red);} */

/*  透明图片投影 -webkit-filter: drop-shadow(0 104px 0 #003488);filter: drop-shadow(0 104px 0 #003488);
	图片变白 -webkit-filter: grayscale(100%) brightness(1000%);filter: grayscale(100%) brightness(1000%); 
 */

/*浮动*/
.f_le{float: left;}
.f_ri{float: right;}
/*清除浮动*/
.clearfix:after{content: "";display: block;height: 0;font-size: 0;clear: both;visibility: hidden;}

/*定位*/
.p_re{position: relative;}
.p_ab{position: absolute;}

/*弹性盒子*/
.flexbox{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;} /*横向弹性*/
.flexbox11{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;} /*横向弹性*/
.flexbox22{display: -webkit-flex;display: flex;-webkit-justify-content: space-around;justify-content: space-around;} /*横向弹性*/
.flexbox_1{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;-webkit-flex-wrap: wrap;height: 900px;} /*纵向弹性*/
.flexc{margin: auto auto;}
.flexwarp{flex-wrap: wrap;}  /*弹性盒子换行*/

/* 文字分栏 */
.column{column-width:300px;-moz-column-width:300px; /* Firefox */-webkit-column-width:300px; /* Safari and Chrome */
    column-count:; /* 列数 */
    column-gap:; /* 列间距 */
    column-rule:; /* 分隔线 */
}

/*字体超出隐藏*/
.txthide{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.txthide2{display: -webkit-box!important; -webkit-box-orient:vertical; -webkit-line-clamp:2; text-overflow: ellipsis; overflow: hidden; text-align: justify;}
.txthide3{display: -webkit-box!important; -webkit-box-orient:vertical; -webkit-line-clamp:3; text-overflow: ellipsis; overflow: hidden; text-align: justify;}
/*.txthide_2{ text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}*/

.pic{width: 300px;height: 200px;overflow: hidden;position: relative;}
.pic img{display: block;width: 100%;height: auto;min-height: 100%;position: absolute;top: 50%;left: 50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);}

/*宽度*/
.wrapper{width: 75%;min-width: 1420px;margin: 0 auto;}
/* .n-wrapper{width: 76.5625%;min-width: 1200px;margin: 0 auto;} */


/* 导航 */
.header{width: 100%;background: rgba(255,255,255,.79);z-index: 9;}
.header .logo{display: block;height: 110px;float: left;}
.header .logo img{display: block;height: 100%;}
.header .logo h1{display: none;height: 0;width: 0;overflow: hidden;}
.nav{float: right;height: 110px;line-height: 110px;}
.nav li{float: left;margin-left: 30px;position: relative;}
.nav li .na{display: block;font-size: 18px;color: #333333;transition: .5s;}
.nav li .na:hover{color: #75171f;}
.nav li .na.active{color: #75171f;}
.nav li .drop-down{width: 150px;background: rgba(255,255,255,.79);position: absolute;top: 110px;left: 50%;margin-left: -75px;display: none;}
.nav li .drop-down a{display: block;font-size: 16px;line-height: 20px;padding: 10px;border-bottom: 1px dashed #a47547;text-align: center;}
.nav li .drop-down a:hover{color: #75171f;border-color: #75171f;}


/* 底部 */
.footer{width: 100%;background: #a47547;padding: 10px 0;color: #fff;}
.footer .foot-nav{border-bottom: 1px solid rgba(255,255,255,.4);height: 77px;overflow: hidden;text-align: center;}
.footer .foot-nav a{display: inline-block;font-size: 18px;color: #fff;line-height: 76px;margin: 0 35px;}
.footer .foot-cont{padding: 30px 0 15px;}
.footer .f-logo{display: block;width: 295px;margin: auto 0;}
.qrcode{width: 348px;margin: auto 0;}
.qrcode .q-item{width: 92px;float: left;margin-left: 20px;text-align: center;}
.qrcode .q-item img{display: block;width: 100%;}
.qrcode .q-item p{font-size: 14px;color: rgba(255,255,255,.5);line-height: 20px;margin-top: 5px;}
.footer .f-center{
	width:330px;    
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.footer .f-center p{padding-left: 28px;font-size: 14px;line-height: 20px;margin-bottom: 5px;}
.footer .f-center p:last-child{margin-bottom: 0;}

.copyright{text-align: center;padding: 20px 0;font-size: 14px;color: #a47547;line-height: 20px;}
.copyright a{color: #a47547;transition: .5s;}
.copyright a:hover{color: #75171f;}


/* 企业视频 */
.n-video{width: 100%;height: 600px;overflow: hidden;position: relative;background: #000;}
.n-video video{display: block;width: 100%;height: 100%;/* object-fit:fill; */}
.n-video .nvbtn{display: block;width: 100%;height: 100%;position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 1;opacity: 1;}
.n-video .nvbtn.n-hide{opacity: 0;}


.floatWindow{width: 80px;height: 295px;position: fixed;;bottom: 0;right: 10px;z-index: 99; top: 0;margin: auto 0; }
.floatWindow .item{height: 95px;margin-bottom: 6px;/* overflow: hidden; */position: relative;cursor: default;}
.floatWindow .item:last-child{margin-bottom: 0;}
.floatWindow .item .ico{display: block;width: 80px;height: 95px;background: #e9af60;border-radius: 10px;transition: 1s;text-align: center;padding-top: 15px;}
.floatWindow .item .ico img{display: block;width: 45px;height: 40px;margin: 0 auto 5px;}
.floatWindow .item .ico p{font-size: 14px;color: #fff;line-height: 20px;}
.floatWindow .item .txt{width: 142px;height: 95px;background: rgba(128,128,128,.5);border-radius: 10px;position: absolute;top: 0;right: -152px;line-height: 20px;color: #fff;font-size: 14px;transition: 1s;padding: 27.5px 12px 0;}
.floatWindow .item .code{width: 95px;height: 95px;border-radius: 10px;padding: 3px;position: absolute;top: 0;right: -152px;transition: 1s;}
.floatWindow .item .code img{display: block;width: 100%;border-radius: 8px;}
.floatWindow .item:hover .ico{background: #75171f;}
.floatWindow .item:hover .txt{background: #75171f;right: 90px;}
.floatWindow .item:hover .code{background: #75171f;right: 90px;}


/*轮播*/
.banner{width: 100%;position: relative;overflow: hidden;}
.banner img{width: 100%;display: block;}
.banner .swiper-pagination{position: absolute;bottom: 25px;}
.banner .swiper-pagination-bullet{width: 12px;height: 12px;opacity: 1;background: #fff;}
.banner .swiper-pagination-bullet-active{width: 40px;height: 12px;opacity: 1;border-radius: 12px;background: #15499a;}


/* 通用 */
.n-titBox{color: #a47547;text-align: center;margin-bottom: 60px;}
.n-titBox .title{font-size: 34px;line-height: 45px;margin-bottom: 10px;}
.n-titBox .slogan{font-size: 14px;line-height: 20px;}
.more{display: block;width: 157px;height: 48px;border: 1px solid #a47547;text-align: center;line-height: 46px;color: #a47547;}
.more span,.more img{display: inline-block;vertical-align: middle;}
.more img{width: 18px;height: 6px;margin-left: 18px;transition: .5s;}
.more:hover img{margin-left: 30px;}

.n-out{width: 94.271%;margin: 18px auto;border: 25px solid transparent;padding: 35px 0;}


/* 首页  */
.n-about{width: 100%;width: 100%;background: #a47547;position: relative;margin-top: 35px;}
.n-about .n-titBox{width: 155px;color: #fff;}
.n-about .cont{width: 46.526%;padding: 58px 0 95px;color: #fff;min-height: 678px;}
.n-about article{font-size: 14px;color: #fff;text-align: justify;line-height: 2;margin-bottom: 55px;}
.n-about .pic{width: 50vw;height: 100%;position: absolute;top: 0;bottom: 0;right: 0;}
.n-about .pic img{height: 100%;width: auto;min-width: 100%;max-width: auto;}
.n-about .n-data{margin-bottom: 75px;}
.n-about .n-data .nitem{float: left;padding-right: 50px;margin-right: 50px;font-size: 16px;position: relative;}
.n-about .n-data .nitem:after{content: '';display: block;width: 1px;height: 38px;background: #fff;position: absolute;right: 0;top: 0;bottom: 0;margin: auto 0;}
.n-about .n-data .nitem:last-child{margin-right: 0;padding-right: 0;}
.n-about .n-data .nitem:last-child:after{display: none;}
.n-about .n-data .nitem .nnum{font-size: 40px;font-weight: lighter;}
.n-about .n-data .nitem small{fo9nt-size: 14px;}
.n-about .more{border-color: #fff;color: #fff;}

@media screen and (max-width: 1280px) {
	.n-about .pic{width: 640px;}
}


/* 首页  */
.n-landscape{}
.n-landscape .more{margin: 0 auto;}
.n-landscape .lad-swiper{width: 100%;overflow: hidden;position: relative;margin-bottom: 55px;}
.n-landscape .lad-swiper em{display: block;width: 1030px;height: 408px;background: #e7d2a3;margin: auto auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 0;}
.n-landscape .lad-swiper .swiper-slide{width: 823px;height: 548px;}
.n-landscape .lad-swiper .pic{display: block;width: 100%;height: 408px;margin: auto 0;}
.n-landscape .lad-swiper .swiper-slide-active .pic{height: 548px;}
.n-landscape .lad-swiper .btn{width: 1130px;height: 0;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.n-landscape .lad-swiper .swiper-button-prev,.n-landscape .lad-swiper .swiper-button-next{width: 100px;height: 548px;margin-top: -274px;}
.n-landscape .lad-swiper .swiper-button-prev:after,.n-landscape .lad-swiper .swiper-button-next:after{display: none;}
.n-landscape .lad-swiper .swiper-button-prev{background: url(../images/ico06.png) center center no-repeat;left: 0;}
.n-landscape .lad-swiper .swiper-button-next{background: url(../images/ico07.png) center center no-repeat;right: 0;}

@media screen and (max-width: 1440px) {
	.n-landscape .lad-swiper em{width: 840px;height: 340px;}
	.n-landscape .lad-swiper .swiper-slide{width: 650px;height: 433px;}
	.n-landscape .lad-swiper .swiper-slide .pic{height: 340px;}
	.n-landscape .lad-swiper .swiper-slide-active .pic{height: 433px;}
	.n-landscape .lad-swiper .btn{width: 950px;}
}


/* 首页  */
.n-service{}
.n-service .n-titBox{margin-bottom: 50px;}
.n-service .more{margin: 60px auto 0;}
.n-service .ns-title{text-align: center;font-size: 26px;color: #a47547;line-height: 45px;}
.n-service article{text-align: center;font-size: 14px;color: #a47547;width: 870px;margin: 15px auto 50px;}
.n-service .ser-swiper{width: 94.263%;margin: 0 auto;padding: 0 65px;overflow: hidden;position: relative;}
.n-service .ser-swiper .swiper-slide{overflow: hidden;position: relative;width: calc( (100% - 54px) / 4 );}
.n-service .ser-swiper .swiper-slide a{display: block;width: 100%;}
.n-service .ser-swiper .pic{width: 100%;height: 270px;}
.n-service .ser-swiper .cont{background: rgba(0,0,0,.42);position: absolute;top: 270px;bottom: 0;left: 0;right: 0;color: #fff;text-align: center;padding: 95px 15px 0;transition: .5s;}
.n-service .ser-swiper .tit{font-size: 26px;line-height: 45px;}
.n-service .ser-swiper .desc{font-size: 14px;line-height: 20px;}
.n-service .ser-swiper .swiper-slide-active .cont{top: 0;}
.n-service .ser-swiper .swiper-slide:hover .cont{top: 0;}
.n-service .ser-swiper .swiper-button-prev,.n-service .ser-swiper .swiper-button-next{width: 65px;height: 100%;margin: 0;position: absolute;top: 0;bottom: 0;}
.n-service .ser-swiper .swiper-button-prev:after,.n-service .ser-swiper .swiper-button-next:after{display: none;}
.n-service .ser-swiper .swiper-button-prev{background: url(../images/ico08.png) center center no-repeat #fff;left: 0;}
.n-service .ser-swiper .swiper-button-next{background: url(../images/ico09.png) center center no-repeat #fff;right: 0;}

@media screen and (max-width: 1600px) {
	.n-service .ser-swiper{width: 97%;}
	.n-service .ser-swiper .pic{height: 216px;}
	.n-service .ser-swiper .cont{padding: 75px 15px 0;}
}
@media screen and (max-width: 1440px) {
	.n-service .ser-swiper{width: 98%;}
	.n-service .ser-swiper .pic{height: 200px;}
	.n-service .ser-swiper .cont{padding: 65px 15px 0;}
	.n-service .ser-swiper .tit{font-size: 24px;line-height: 35px;}
}
@media screen and (max-width: 1360px) {
	.n-service .ser-swiper{width: 100%;}
	.n-service .ser-swiper .pic{height: 200px;}
	.n-service .ser-swiper .cont{padding: 65px 15px 0;}
	.n-service .ser-swiper .desc{font-size: 14px;line-height: 20px;}
}


/* 首页  */
.n-news{}
.n-news .nn-wrap{width: 82.616%;margin: 0 auto;min-width: 1015px;}
.n-news .list{
	display: block;width: 690px;float: left;height: 207px;line-height: 68px;transition: .5s;
	background: url(../images/newslist.png) no-repeat;
}
.n-news .list:nth-child(2n){float: right;}
.n-news .list time{display: block;float: left;font-size: 20px;width: 80px;}
.n-news .list .tit{float: left;font-size: 16px;width: calc(100% - 160px);}
.n-news .list span{display: block;float: right;font-size: 16px;}
.n-news .list:hover{color: #75171f;}
.n-news .more{margin: 30px auto;}
.n-news .new-swiper{width: 82.616%;margin: 0 auto;overflow: hidden;position: relative;min-width: 1015px;}
.n-news .new-swiper a{display: block;width: 100%;}
.n-news .new-swiper img{display: block;width: 100%;}


/* 内页 */
.out{width: 100%;padding: 35px 0;overflow: hidden;}
.slideBar{width: 327px;float: left;}
.slideBar h3{width: 100%;background: #a47547;color: #fff;height: 65px;line-height: 65px;text-align: center;font-size: 32px;position: relative;}
.slideBar h3 em{display: block;width: 300px;height: 65px;background: #a47547;position: absolute;top: 0;left: -300px;}
.slideBar ul li{margin-top: 15px;}
.slideBar ul li > a.sa{display: block;width: 100%;height: 45px;border: 1px solid #a47547;text-align: center;line-height: 43px;font-size: 20px;color: #a47547;transition: .5s;}
.slideBar ul li:hover a.sa{color: #fff;background: #a47547;}
.slideBar ul li.active a.sa{color: #fff;background: #a47547;}
.slideBar ul .s-drop-down{width: 100%;}
.slideBar ul .s-drop-down a{display: block;width: 48.5%;border-bottom: 1px solid #a47547;padding: 10px;font-size: 16px;color: #a47547;float: left;line-height: 25px;}
.slideBar ul .s-drop-down a:nth-child(2n){float: right;}
.slideBar ul .s-drop-down a:hover{font-weight: bold;}

.in{width: calc(100% - 350px);float: right;border: 25px solid transparent;padding: 35px 0;min-height: 300px;}
.in .n-titBox{margin-bottom: 25px;}
.article{font-size: 14px;text-align: justify;color: #a47547;line-height: 2;}
.article img{max-width: 100%;}
.article iframe,.article video{display: block;width: 800px;height: 500px;margin: 0 auto;border: 0;}
@media screen and (max-width: 1600px) {
	.article iframe,.article video{display: block;width: 600px;height: 375px;margin: 0 auto;border: 0;}
}



.about{padding: 0 70px;}


/* 荣誉资质 */
.honor{padding: 35px 20px;}
.honor .list{width: 32%;float: left;margin-right: 2%;}
.honor .list:nth-child(3n){margin-right: 0;}
.honor .list a{display: block;width: 100%;}
.honor .list .pic{width: 100%;border: 7px solid #ebebeb;background: #ebebeb;height: 251px;transition: .5s;}
.honor .list .pic img{}
.honor .list .tit{font-size: 16px;color:#a47547;text-align: center;line-height: 25px;height: 50px;margin: 10px 0;}
.honor .list:hover .pic{border-color: #a47547;background: #a47547;}
@media screen and (max-width: 1600px) {
	.honor .list .pic{height: 194px;}
}


.landscape{padding: 0 20px;}
.landscape .list{width: 32%;float: left;margin: 0 2% 25px 0;transition: .5s;}
.landscape .list:nth-child(3n){margin-right: 0;}
.landscape .list .pic{display: block;width: 100%;height: 250px;}
.landscape .list:hover{-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-ms-transform: translateY(-10px);-o-transform: translateY(-10px);transform: translateY(-10px);}
@media screen and (max-width: 1600px) {
	.landscape .list .pic{height: 192px;}
}



.service{padding: 0 20px;}
.service .list{width: 32%;float: left;margin: 0 2% 0 0;transition: .5s;}
.service .list:nth-child(3n){margin-right: 0;}
.service .list .pic{display: block;width: 100%;height: 250px;}
.service .list .tit{font-size: 16px;color:#a47547;text-align: center;line-height: 20px;height: 40px;margin: 10px 0;}
.service .list:hover{-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-ms-transform: translateY(-10px);-o-transform: translateY(-10px);transform: translateY(-10px);}

/* 员工风采 */
.staff .list .pic{height: 211px;}

@media screen and (max-width: 1600px) {
	.service .list .pic{height: 192px;}
	.staff .list .pic{height: 172px;}
}






.news{border: 25px solid transparent;padding: 0 20px;min-height: 300px;}
.news .n-titBox{margin-bottom: 25px;}
.news .list{display: block;width: 100%;border-bottom: 1px solid #a47547;color: #a47547;transition: .5s;padding-bottom: 25px;margin-bottom: 25px;}
.news .list .pic{width: 240px;height: 160px;float: left;}
.news .list .cont{width: calc(100% - 275px);float: right;padding: 15px 0;}
.news .list .tit{font-size: 18px;line-height: 30px;font-weight: bold;margin-bottom: 10px;}
.news .list .desc{font-size: 14px;line-height: 20px;margin-bottom: 10px;}
.news .list time{display: block;font-size: 14px;line-height: 20px;}
.news .list:hover{color: #75171f;}


/* 全景VR */
.vr{border: 25px solid transparent;border-image:url(../images/a03_01.png) 25 25 stretch;padding: 35px 20px;min-height: 300px;}
.vr .n-titBox{margin-bottom: 25px;}
.vr .list{width: 32%;float: left;margin: 0 2% 25px 0;transition: .5s;}
.vr .list:nth-child(3n){margin-right: 0;}
.vr .list .pic{display: block;width: 100%;height: 185px;}
.vr .list .ico{display: block;width: 45px;height: 45px;margin: auto;position: absolute;top: 0;left: 0;right: 0;bottom: 0;min-height: auto;transform: translate(0,0);-webkit-transform: translate(0,0);-moz-transform: translate(0,0);}
.vr .list:hover{-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-ms-transform: translateY(-10px);-o-transform: translateY(-10px);transform: translateY(-10px);}
@media screen and (max-width: 1600px) {
	.vr .list .pic{display: block;width: 100%;height: 142px;}
}


/* 联系我们 */
.contact{border: 25px solid transparent;border-image:url(../images/a03_01.png) 25 25 stretch;padding: 0 35px;min-height: 300px;}
.contact .n-titBox{margin-bottom: 25px;}
.contact .cont{width: 100%;padding: 35px;background: #a47547;color: #fff;margin-bottom: 25px;}
.contact .cont .text{font-size: 16px;width: 60%;line-height: 2;margin: auto auto;}
.contact .cont .text b{font-size: 24px;}
.contact .qrcode{margin: auto auto;}
.contact .qrcode p{font-size: 14px;}
.contact .map{width: 100%;height: 320px;background: #f1f1f1;}
.contact .map iframe{display: block;width: 100%;height: 100%;border: 0;}


/* 详情 */
.content1{border: 25px solid transparent;border-image:url(../images/a03_01.png) 25 25 stretch;padding: 35px 35px;min-height: 300px;}
.content{padding: 0 35px;min-height: 300px;}
.content .c-title{font-size: 20px;line-height: 30px;text-align: center;margin-bottom: 20px;color: #a47547;}
/* .content .article iframe,.content .article video{display: block;width: 1000px;height: 630px;margin: 0 auto;border: 0;}
@media screen and (max-width: 1600px) {
	.content .article iframe,.content .article video{display: block;width: 800px;height: 500px;margin: 0 auto;border: 0;}
} */




/* 面包屑 */
.crumbs{width: 100%;background: #f5f5f5;height: 75px;overflow: hidden;line-height: 75px;}
.crumbs .name{float: left;font-size: 24px;color: #48b0e4;}
.m-crumb{float: right;max-width: 50%;font-size: 14px;color: #4c4c4c;}
.m-crumb a{color: #4c4c4c;}
.m-crumb a:hover,.m-crumb a:last-child{color: #48b0e4;}

/* 上下页 */
.m-clips{margin: 60px 0 0;font-size: 16px;color: #444;line-height: 35px;border-top: 1px solid #dcdcdc;padding-top: 45px;}
.m-clips a{color: #444;line-height: 35px;}

.article-prevnext{margin: 60px 0 15px;font-size: 16px;color: #a47547;line-height: 35px;border-top: 1px solid #a47547;padding-top: 30px;}
.article-prevnext li{line-height: 35px;}
.article-prevnext li a{color: #a47547;}
.article-prevnext li a:hover{text-decoration: underline;}




/*效果  hover滑动效果*/
/* animation-name:fadeInUp;animation-delay: 0.1s; */
.y{box-shadow: 5px 5px 10px #535c8c;-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-ms-transform: translateY(-10px);-o-transform: translateY(-10px);transform: translateY(-10px);}
.r{transform:rotate(-5deg);-ms-transform:rotate(-5deg);-webkit-transform:rotate(-5deg);box-shadow: 5px 5px 10px #888;}
.x{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.c{transform:rotateY(360deg);-webkit-transform:rotateY(360deg);}
@media screen and (max-width: 1360px) {}

.mxzs{
	background: url(../images/weilan.png) repeat-x;
}

.mxzsbox{
	background: url(../images/zz.png) repeat;
}

.leftcate{
	background: url(../images/mxzs.png) no-repeat;
	height:760px;
	width: 287px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 145px;
	font-size: 28px;
	
}
.leftcate div{
	margin-bottom: 20px;
	cursor: pointer;
}
.leftcate div.cli{
	color: #a47547;
}

.mdlist{
	width: 263px;display: inline-block;float: left;margin-left: 20px;
	margin-bottom: 15px;
}
.mdlist .lick{
	display: flex;flex-direction: column;
}
.mdlist .lititle{
	font-size: 20px;
	color: #373737;
	text-align: center;
	line-height: 45px;
}

.a1{
	height: 510px;
	width: 100%;
	background: url(../images/001.jpg) no-repeat center;
	clear: both;
}

.a2{
	height: 510px;
	width: 100%;
	background: url(../images/002.jpg) no-repeat center;
	clear: both;
}


.a3{
	height: 510px;
	width: 100%;
	background: url(../images/003.jpg) no-repeat center;
	clear: both;
}

.a4{
	height: 510px;
	width: 100%;
	background: url(../images/004.jpg) no-repeat center;
	clear: both;
}

.a5{
	height: 510px;
	width: 100%;
	background: url(../images/005.jpg) no-repeat center;
	clear: both;
}

.a6{
	height: 510px;
	width: 100%;
	background: url(../images/006.jpg) no-repeat center;
	clear: both;
}

.a7{
	height: 510px;
	width: 100%;
	background: url(../images/007.jpg) no-repeat center;
	clear: both;
}

.a8{
	height: 510px;
	width: 100%;
	background: url(../images/008.jpg) no-repeat center;
	clear: both;
}



.jsbg{
	background: url(../jishi/jbbj.png) no-repeat;
	background-size: 100% 100%;
	height: 100%;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.lianhua{
	position: absolute;
}

.lianhua1{
	position: absolute;
	top: 50%;
	left: 50%;
}

.lianhua2{
	position: absolute;
	top: 55%;
	left: 60%;
}

.lianhua1 img{
	animation: scaleAnimation 2s ease-in-out infinite;
}

.lianhua2 img{
	animation: scaleAnimation 3s ease-in-out infinite;
}

@keyframes scaleAnimation {
	0% {
	  transform: scale(1);
	}
	50% {
	  transform: scale(0.8);
	}
	100% {
	  transform: scale(1);
	}
  }

  .xha{
	display: flex;
	
	margin: 0 1em;
	margin-bottom: 3em;
  }

  .xha div{
	flex: 1;
	display: flex;
	justify-content: center;
  }

  .xha div img{
	width: 65%;
  }

  .dowebok{
	margin: 0 1em;
  }
  .dowebok a{
	background: url(../jishi/tm.png) repeat;
	border-radius: .2em;
	display: inline-block;
	height: 2.2em;
	line-height: 2.2em;
	margin-bottom: .3em;
	padding: 0 .5em;
	font-size: 1em;
  }

  @keyframes roted-data {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

.playMusic {
    width: 1.5rem;
    height: 1.5rem;
    background: url(../jishi/musicno.png) no-repeat;
    background-size: 100% 100%;
}

.playMusic1 {
    width: 1.5rem;
    height: 1.5rem;
    background: url(../jishi/music.png) no-repeat;
    background-size: 100% 100%;
}

.add {
    -webkit-animation: roted-data 3s linear infinite;
    animation: roted-data 3s linear infinite;
}

.biaoti{
	text-align: center;height: 2em; line-height: 2em;font-size: 1.3em;color: #0a0074;font-weight: bold;margin-top: 1em;
}
.anniua{
	background-color: #0ab1d7;font-size: .8em;height: 2.2em;line-height: 2.2em;color: #fff;padding: 0 1em;border-radius: 2.2em;
}
.fblist{
	font-size: .9em;margin: 0 1em;border-radius: .3em;padding: .3em .5em; line-height: 1.5em;margin-bottom: .3em;
}
.fblistcli{
	background-color: #fff;
}
.fb{
	display: none;
}
.xh{
	display: none;
}
.lz{
	display: none;
}
.yj{
	display: none;
}
.lazhu{
	background: url(../jishi/tm1.png) repeat;
	border-radius: .5em;
	max-height: 60%;
	position: absolute;
	z-index: 9999;
	width: 80%;
	top: 15%;
	left: 10%;
	display: none;
}

.siai{
	background: url(../jishi/tm1.png) repeat;
	border-radius: .5em;
	max-height: 60%;
	position: absolute;
	z-index: 9999;
	width: 80%;
	top: 15%;
	left: 10%;
	display: none;
}

.youju{
	background: url(../jishi/tm1.png) repeat;
	border-radius: .5em;
	max-height: 60%;
	position: absolute;
	z-index: 9999;
	width: 80%;
	top: 15%;
	left: 10%;
}


.loader1 {
	display:inline-block;
	font-size:0px;
	padding:0px;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: 50%;
	margin-left: -25px;
	z-index: 30;
	display: none;
 }
 .mk{
	width: 100%;
	height: 100%;
	background:rgba(0, 0, 0,0.6);
	top: 0;
	left: 0;
	z-index: 20;
	position: absolute;
	display: none;
 }

 .mka{
	width: 100%;
	height: 100%;
	background:rgba(0, 0, 0,0.6);
	top: 0;
	left: 0;
	z-index: 20;
	position: absolute;
	display: none;
 }

 .loader1 span {
	vertical-align:middle;
	border-radius:100%;
	
	display:inline-block;
	width:10px;
	height:10px;
	margin:3px 2px;
	-webkit-animation:loader1 0.8s linear infinite alternate;
	animation:loader1 0.8s linear infinite alternate;
	
 }
 .loader1 span:nth-child(1) {
	-webkit-animation-delay:-1s;
	animation-delay:-1s;
   background:rgba(10, 177, 215,0.6);
 }
 .loader1 span:nth-child(2) {
	-webkit-animation-delay:-0.8s;
	animation-delay:-0.8s;
   background:rgba(10, 177, 215,0.8);
 }
 .loader1 span:nth-child(3) {
	-webkit-animation-delay:-0.26666s;
	animation-delay:-0.26666s;
   background:rgba(2, 93, 166,1);
 }
 .loader1 span:nth-child(4) {
	-webkit-animation-delay:-0.8s;
	animation-delay:-0.8s;
   background:rgba(2, 93, 166,0.8);
   
 }
 .loader1 span:nth-child(5) {
	-webkit-animation-delay:-1s;
	animation-delay:-1s;
   background:rgba(10, 177, 215,0.4);
 }
 
 @keyframes loader1 {
	from {transform: scale(0, 0);}
	to {transform: scale(1, 1);}
 }
 @-webkit-keyframes loader1 {
	from {-webkit-transform: scale(0, 0);}
	to {-webkit-transform: scale(1, 1);}
 }



 .jishi{
	background: url(../jishi/tm1.png) repeat;
	border-radius: .5em;
	
	position: absolute;
	z-index: 9999;
	width: 80%;
	top: 15%;
	left: 10%;
	max-height: 60%;

	display: none;
 }

 .tioali{
	display: flex;flex-direction: column;overflow: hidden;
	max-height: 100%;
	width: 100%;
 }


 .feiji {
	--primary: #0ab1d7;
	--primary-dark: #0ab1d7;
	--primary-darkest: #0ab1d7;
	--text: #FFFFFF;
	--text-opacity: 1;
	--success: #2B3044;
	--success-scale: .2;
	--success-opacity: 0;
	--border-radius: 7;
	--overflow: hidden;
	--rotate: 0;
	--plane-x: 0;
	--plane-y: 0;
	--plane-opacity: 1;
	--left-wing-background: var(--primary);
	--left-wing-first-x: 0;
	--left-wing-first-y: 0;
	--left-wing-second-x: 50;
	--left-wing-second-y: 0;
	--left-wing-third-x: 0;
	--left-wing-third-y: 100;
	--left-body-background: var(--primary);
	--left-body-first-x: 50;
	--left-body-first-y: 0;
	--left-body-second-x: 50;
	--left-body-second-y: 100;
	--left-body-third-x: 0;
	--left-body-third-y: 100;
	--right-wing-background: var(--primary);
	--right-wing-first-x: 50;
	--right-wing-first-y: 0;
	--right-wing-second-x: 100;
	--right-wing-second-y: 0;
	--right-wing-third-x: 100;
	--right-wing-third-y: 100;
	--right-body-background: var(--primary);
	--right-body-first-x: 50;
	--right-body-first-y: 0;
	--right-body-second-x: 50;
	--right-body-second-y: 100;
	--right-body-third-x: 100;
	--right-body-third-y: 100;
	display: block;
	cursor: pointer;
	position: relative;
	border: 0;
	
	min-width: 5em;
	text-align: center;
	margin: 0;
	height: 2.2em;line-height: 2.2em;
	font-family: inherit;
	font-weight: 500;
	font-size: 14px;
	background: none;
	outline: none;
	color: var(--text);
	-webkit-transform: rotate(calc(var(--rotate) * 1deg)) translateZ(0);
			transform: rotate(calc(var(--rotate) * 1deg)) translateZ(0);
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
  }
  .feiji .left,
  .feiji .right {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: var(--plane-opacity);
	-webkit-transform: translate(calc(var(--plane-x) * 1px), calc(var(--plane-y) * 1px)) translateZ(0);
			transform: translate(calc(var(--plane-x) * 1px), calc(var(--plane-y) * 1px)) translateZ(0);
  }
  .feiji .left:before, .feiji .left:after,
  .feiji .right:before,
  .feiji .right:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	border-radius: calc(var(--border-radius) * 1px);
	-webkit-transform: translate(var(--x, 0.4%), var(--y, 0)) translateZ(0);
			transform: translate(var(--x, 0.4%), var(--y, 0)) translateZ(0);
	z-index: var(--z-index, 2);
	background: var(--background, var(--left-wing-background));
	-webkit-clip-path: polygon(calc(var(--first-x, var(--left-wing-first-x)) * 1%) calc(var(--first-y, var(--left-wing-first-y)) * 1%), calc(var(--second-x, var(--left-wing-second-x)) * 1%) calc(var(--second-y, var(--left-wing-second-y)) * 1%), calc(var(--third-x, var(--left-wing-third-x)) * 1%) calc(var(--third-y, var(--left-wing-third-y)) * 1%));
			clip-path: polygon(calc(var(--first-x, var(--left-wing-first-x)) * 1%) calc(var(--first-y, var(--left-wing-first-y)) * 1%), calc(var(--second-x, var(--left-wing-second-x)) * 1%) calc(var(--second-y, var(--left-wing-second-y)) * 1%), calc(var(--third-x, var(--left-wing-third-x)) * 1%) calc(var(--third-y, var(--left-wing-third-y)) * 1%));
  }
  .feiji .left:after {
	--x: 0;
	--z-index: 1;
	--background: var(--left-body-background);
	--first-x: var(--left-body-first-x);
	--first-y: var(--left-body-first-y);
	--second-x: var(--left-body-second-x);
	--second-y: var(--left-body-second-y);
	--third-x: var(--left-body-third-x);
	--third-y: var(--left-body-third-y);
  }
  .feiji .right:before {
	--x: -.4%;
	--z-index: 2;
	--background: var(--right-wing-background);
	--first-x: var(--right-wing-first-x);
	--first-y: var(--right-wing-first-y);
	--second-x: var(--right-wing-second-x);
	--second-y: var(--right-wing-second-y);
	--third-x: var(--right-wing-third-x);
	--third-y: var(--right-wing-third-y);
  }
  .feiji .right:after {
	--x: 0;
	--z-index: 1;
	--background: var(--right-body-background);
	--first-x: var(--right-body-first-x);
	--first-y: var(--right-body-first-y);
	--second-x: var(--right-body-second-x);
	--second-y: var(--right-body-second-y);
	--third-x: var(--right-body-third-x);
	--third-y: var(--right-body-third-y);
  }
  .feiji span {
	display: block;
	position: relative;
	z-index: 4;
	opacity: var(--text-opacity);
  }
  .feiji span.success {
	z-index: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 8px;
	-webkit-transform: rotate(calc(var(--rotate) * -1deg)) scale(var(--success-scale)) translateZ(0);
			transform: rotate(calc(var(--rotate) * -1deg)) scale(var(--success-scale)) translateZ(0);
	opacity: var(--success-opacity);
	color: var(--success);
  }

  .zxjs{
	background: url(../images/zxjs.png) center no-repeat;
	height: 995px;
  }